Vlingo on Storm .230
Results 1 to 5 of 5

Thread: Vlingo on Storm .230

  1. #1
    05Warrior's Avatar
    05Warrior is offline BlackBerryOS Inspired
    Join Date
    Mar 2009
    PIN
    304824EB
    Device
    Storm
    OS
    .114 Hybrid
    Posts
    110
    Liked
    0 times

    Vlingo on Storm .230

    Is anyone using Vlingo with OS .230, If so does it work?




  2. #2
    d_1000's Avatar
    d_1000 is offline BlackBerryOS Gifted
    Join Date
    May 2009
    Location
    Chicago 'Burbs †
    PIN
    ch me
    Device
    Storm
    OS
    Willyboy 95xx v2.3
    Posts
    322
    Liked
    0 times
    I am trying to do the setup after reinstalling, but it can't connect to the server. Have you tried?

  3. #3
    adm930's Avatar
    adm930 is offline BlackBerryOS Enthusiast
    Join Date
    Mar 2009
    Location
    NJ, USA
    PIN
    3051E2FA
    Device
    Blackberry Storm 9530
    OS
    V.5.0.0.797 (Platform 4.2.0.359)
    Posts
    72
    Liked
    0 times
    doesn't work for me, thats the one thing that bothers me about .230, i used to use vlingo constantly.


    Storm 9530: V.5.0.0.797 (Platform 4.2.0.359)

  4. #4
    d_1000's Avatar
    d_1000 is offline BlackBerryOS Gifted
    Join Date
    May 2009
    Location
    Chicago 'Burbs †
    PIN
    ch me
    Device
    Storm
    OS
    Willyboy 95xx v2.3
    Posts
    322
    Liked
    0 times

    Smile

    I went through the same thing.

    Here's the deal with Vlingo. You need to delete it and do a battery pull. Now go to m.vlingo.com on your bb browser and redownload it. It will work fine then.

  5. #5
    pkasin is offline BlackBerryOS Friend
    Join Date
    Aug 2009
    Device
    9550
    OS
    OS 5.0.0.428
    Posts
    37
    Liked
    0 times
    Actually, Vlingo will work for a short while, in my experience, and then stop working. At some point, upon launch, it will get stuck trying to find a connection.

    I have had it work perfectly a few times, only to stop on its own. I have heard, however, that version 3.01 works, while 3.10 doesn't- this is only based on what I've seen in other forums.

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •